
Angelina-Benjamin - Feature #2108

Documentacion del informe final

10/01/2022 08:31 PM - Angelina Orozco

Status: New Start date: 11/30/2022

Priority: Normal Due date: 12/12/2022

Assignee: Benjamin Poblete % Done: 75%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Se desarrolla la documentación del informe final y Se realizan la presentación del producto terminado

Subtasks:

Feature # 2147: Realizar correcciones del avance 3 New

Feature # 2148: Presentar producto finalizado New

History

#1 - 10/01/2022 08:45 PM - Angelina Orozco

- Assignee set to Benjamin Poblete

#2 - 10/02/2022 04:41 PM - Angelina Orozco

- Tracker changed from Bug to Feature

#3 - 10/02/2022 05:02 PM - Angelina Orozco

- Subject changed from Presentar producto finalizado to Documentacion del informe final

#4 - 10/02/2022 05:05 PM - Angelina Orozco

- Description updated

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

